oro_system_configuration:
    groups:
        email_campaign_settings:
            title: orocrm.campaign.emailcampaign.system_configuration.title

    fields:
        oro_crm_campaign.campaign_sender_email:
            data_type: string
            type: text
            options:
                label: orocrm.campaign.emailcampaign.system_configuration.campaign_sender_email
        oro_crm_campaign.campaign_sender_name:
            data_type: string
            type: text
            options:
                label: orocrm.campaign.emailcampaign.system_configuration.campaign_sender_name

    tree:
        system_configuration:
            platform:
                children:
                    general_setup:
                        children:
                            email_configuration:
                                priority: -10
                                children:
                                    email_campaign_settings:
                                        children:
                                            - oro_crm_campaign.campaign_sender_email
                                            - oro_crm_campaign.campaign_sender_name
    api_tree:
        email_configuration:
            oro_crm_campaign.campaign_sender_email: ~
            oro_crm_campaign.campaign_sender_name: ~
